Bug 24880 - problem in init script is solved in RH7, but it is not available for sparc
Summary: problem in init script is solved in RH7, but it is not available for sparc
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn   
(Show other bugs)
Version: 6.2
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-24 20:42 UTC by Ricardo Ariel Gorosito
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-24 20:42:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ricardo Ariel Gorosito 2001-01-24 20:42:24 UTC
inn check for /usr/lib/news in /etc/rc.d/init.d/innd , but it not exist.
it is solved in RH7, but this is not available for sparc.

Comment 1 Florian La Roche 2001-02-04 09:40:58 UTC
Can you check if current rawhide releases can be recompiled
on RHL 6.x? I have made several fixes to support this, but
haven't checked this in detail. If something is missing, open
again a new bugzilla entry for it.


Note You need to log in before you can comment on or make changes to this bug.